*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    /* background:#f4f4f4; */
    color:#222;
}

/* .container{
    width:90%;
    max-width:1000px;
    margin:60px auto;
} */

h1{
    margin-bottom:30px;
}

.jobs-grid{
    display:flex;
    flex-wrap:wrap;
    gap:16px;
}

.job-card{
    width: 30%;
    background: var(--bg);
    border-radius: 6px;
    padding: 16px 24px 24px;
    box-shadow: 0 4px 12px rgba(0,0,0,.08);

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.job-card h2{
    font-family: 'Roboto', sans-serif;
    line-height: unset;
    font-weight: 500;
    margin: 0px;
    font-size: 21px;
    color: var(--Sekundärschwarz)
}

.job-details {
    display: flex;
    gap: 12px;
}

.job-details .organisation-logo {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-bottom: 10px;
    background-color: #fff;
}

.job-details p {
    font-family: 'Roboto', sans-serif;
    line-height: unset;
    font-weight: 400;
    color: var(--muted);
}

.job-info{
    display:flex;
    gap:25px;
    flex-wrap:wrap;
    margin-bottom:20px;
    color:var(--Sekundärschwarz);
}

.job-info .info-item {
    display: flex;
    align-items: center;
    gap: 5px;
}

.job-info p {
    font-size: 13px;
    margin: 0px;
}

.job-info img {
    width: 16px;
    height: 16px;
}

.apply-btn{
    display:inline-block;
    text-decoration:none;
    background: none;
    border: 1px solid var(--primary);
    color: var(--primary);
    transition:.25s;
    font-size: 12px;
    padding: 6px 16px 4px 16px;
    border-radius: 0px;
    text-transform:uppercase;
    text-align:center;
    margin-top: 16px;
}

.apply-btn:hover{
    background: var(--Sekundärschwarz);
    color: var(--bg);
    border: 1px solid var(--Sekundärschwarz);
}

.empty{
    text-align:center;
    color:#777;
    font-size:18px;
}

@media (max-width : 479px) {
    .job-card {
        width: 100%;
    }
}